<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" id="Nqe-qb-JHX" customClass="PlaylistPlayTableViewCell" customModule="guildion_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Nqe-qb-JHX" id="eae-La-iNB">
                <rect key="frame" x="0.0" y="0.0" width="414" height="72"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CHr-JF-BEg" customClass="SimpleButton" customModule="guildion_ios" customModuleProvider="target">
                        <rect key="frame" x="220.5" y="12" width="173.5" height="48"/>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sTC-F2-XuL" customClass="SimpleButton" customModule="guildion_ios" customModuleProvider="target">
                        <rect key="frame" x="20" y="12" width="180.5" height="48"/>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="CHr-JF-BEg" firstAttribute="leading" secondItem="sTC-F2-XuL" secondAttribute="trailing" constant="20" id="5we-Ck-1Xe"/>
                    <constraint firstItem="sTC-F2-XuL" firstAttribute="leading" secondItem="eae-La-iNB" secondAttribute="leading" constant="20" id="My5-BB-BCw"/>
                    <constraint firstItem="sTC-F2-XuL" firstAttribute="top" secondItem="eae-La-iNB" secondAttribute="top" constant="12" id="U27-kg-01b"/>
                    <constraint firstAttribute="bottom" secondItem="CHr-JF-BEg" secondAttribute="bottom" constant="12" id="Ue4-Pe-Sq5"/>
                    <constraint firstItem="CHr-JF-BEg" firstAttribute="top" secondItem="eae-La-iNB" secondAttribute="top" constant="12" id="fUt-ou-rjj"/>
                    <constraint firstAttribute="trailing" secondItem="CHr-JF-BEg" secondAttribute="trailing" constant="20" id="g0N-AR-jwc"/>
                    <constraint firstItem="sTC-F2-XuL" firstAttribute="width" secondItem="CHr-JF-BEg" secondAttribute="width" multiplier="1.03822" id="gNx-d8-XKD"/>
                    <constraint firstAttribute="bottom" secondItem="sTC-F2-XuL" secondAttribute="bottom" constant="12" id="gQm-CR-8Jp"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="addButton" destination="sTC-F2-XuL" id="Oys-OE-obr"/>
                <outlet property="playButton" destination="CHr-JF-BEg" id="P6v-29-ugn"/>
            </connections>
            <point key="canvasLocation" x="-89.855072463768124" y="-78.348214285714278"/>
        </tableViewCell>
    </objects>
</document>
